ul.menu li {
	position: relative;
	display: inline-block;
	white-space: nowrap;
	float: left;
	color: #000000;
	background: #ffffff;
	border: none;
	margin: 0;
	padding: 0;
}
ul.menu a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	background: #ffffff;
	margin: 0;
	padding: 0px;
}
ul.menu a:visited {
	color: #000000;
	background: #ffffff;
}

ul.menu ul {
	z-index:100;
	position: relative;
	display: none;
	list-style: none;
	height: 25px;
	color: #000000;
	background: #ffffff;
	margin: 0;
	padding: 0;
	border-top: #eeeeee 1px solid;
}

ul.menu > li {
	border-right: #ffffff 1px solid;
}
ul.menu > li li {
	clear: left;
	border: #eeeeee 1px solid;
	border-top: none;
	width:200px;
}
ul.menu > li li a {
	background: #ffffff;
	padding: 0px 10px;
}

ul.menu li:hover > a {
	color: #000000;
	background: #ffffff;
}
ul.menu li:hover > ul {
	display: inline-block;
	position: absolute;
	top: 100%;
	left: 5px;
}
ul.menu li a:hover {
	color: #09B9DB;
	background: #ffffff;
}
ul.menu li li:hover ul {
	top: 0px;
	left: 100%;
}
